
body {
    background-color: #fff;
    background-image: url("images/crtasteriks.png");
    background-size: auto;
    color: #555;
    font-family: EB Garamond;
    font-weight: 600;
    font-size: 18px;
    overflow-x: hidden;
    background-repeat:repeat;
    background-position: 100%;
}

html, body {
  max-width: 100vw;
  overflow-x: hidden;
  position: relative; 
}

h1 {
    display: flex;
    justify-content: center;
    font-family: monospace;
    letter-spacing: 5px;
    color: #555;
    scale: 150%;
    margin-bottom: 50px;

}

.button a:hover{
    background-color: rgb(255, 255, 255, .5);
    color: #000000;
    transform: scale(1.2);
}

.button {
    display: flex;
    justify-content: left;
    height: auto;
    padding-left: 20px;
    padding-top: 20px;
}

.button a{
    background-color: rgb(255, 255, 255, .5);
    color:#555;
    border-style: solid;
    border-width: 1px;
    border-radius: 20px;
    padding: 5px;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
}


.post-right {
    background-color: rgb(252, 252, 252, .2);
    backdrop-filter: blur(4px);
    padding: 10px;
    font-size: 1rem;
    margin-top: 2px;
    margin-left: 20%;
    margin-right: 20%;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-style:solid;
    border-width: 1px;
   
}
.post-left {
    background-color: rgb(252, 252, 252, .2);
    backdrop-filter: blur(3px);
    padding: 10px;
    font-size: 1rem;
    margin-top: 2px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border-style:solid;
    border-width: 1px;
    margin-left: 20%;
    margin-right: 20%;
}


.caption {
    margin: 0 auto;
    padding-bottom: 6px;
    padding-top: 6px;
    padding-left: 2px;
    letter-spacing: 1px;
}

.date {
    padding: 5px;
    font-size: 1rem;
    letter-spacing: 3px;
}

.posts img{
    width: 100%;
    height:auto;
    padding: 0 auto;
    margin-bottom: 5px;
    border-style: solid;
    border-width: 1px;
    border-radius: 15px;
    
}

@media screen and (max-width: 412px) {
    figcaption {
        font-size: 22px;
    }
    
@media screen and (min-width: 412px) {
    .wrapper {
        width: 50vw;
    }
}



/*----- custom scrollbar ------*/
::-webkit-scrollbar{
    width: 1vw;
}
::-webkit-scrollbar-track{
    background-color: #bdc3d4;
    border-style:solid;
    border-width: 1px;  
    border-color: #5555;  
}
::-webkit-scrollbar-thumb{
    background-color: #45637583;
    border-radius: 8px;
    border-style:solid;
    border-width: 1px;  
    border-color: #5555; 
}

